<!DOCTYPE html>
<html lang="en">

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Fuxico - Rede livre feminista</title>
	 <STYLE type="text/css">
	@font-face {
	font-family:'FuxicoFont';
	src: url('css/AmbersCuteness.ttf');
	 format('truetype');
	}   
 	</STYLE>
    <!-- Bootstrap core CSS -->
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom fonts for this template -->

    <!-- Custom styles for this template -->
    <link href="css/one-page-wonder.min.css" rel="stylesheet">

  </head>

  <body>

    <!-- Navigation -->
    <nav class="navbar navbar-expand-lg navbar-dark navbar-custom fixed-top">
      <div class="container">
        <a class="navbar-brand" href="http://fuxico.lan/content">Sementeira</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarResponsive">
          <ul class="navbar-nav ml-auto">
             <li class="nav-item" style="padding-right: 1.5rem;">
              <a class="nav-link" href="http://fuxico.lan/Shared/pitacos/%5bAPOSTILA%5dGuia-pratica-seguranca-feminista.pdf">Guia de segurança</a>
            </li>
            <li class="nav-item" style="padding-right: 1.5rem;">
              <a class="nav-link" href="http://fuxico.lan/Shared/pitacos">Pitacos</a>
            </li>

            <li class="nav-item" style="padding-right: 1.5rem;">
              <a class="nav-link" href="http://fuxico.lan/redes">Redes autônomas</a>
            </li>

            <li class="nav-item">
              <a class="nav-link" href="http://fuxico.lan/sobre">Sobre a Fuxico</a>
            </li>


          </ul>
        </div>
      </div>
    </nav>

    <header class="masthead text-center text-white">
      <div class="masthead-content">
        <div class="container">
	<h1 class="masthead-heading mb-0" style="font-family: 'FuxicoFont', sans-serif; letter-spacing: .6rem;"><spam><img src="./img/logo.png"></img></spam>FUXICO</h1>
          <h2 class="masthead-subheading mb-0">VOCÊ NÃO ESTÁ NA INTERNET</h2><br>
	<button type="button" class="btn btn-primary btn-xl rounded-pill" data-toggle="modal" data-target="#fiquesegura"style="margin-top: 1rem !important;">Fique segura</button>
       <button type="button" class="btn btn-primary btn-xl rounded-pill" data-toggle="modal" data-target="#comousar"style="margin-top: 0.3rem !important;">Como usar a Fuxico</button>
        </div>
      </div>
      <div class="bg-circle-1 bg-circle"></div>
      <div class="bg-circle-2 bg-circle"></div>
      <div class="bg-circle-3 bg-circle"></div>
      <div class="bg-circle-4 bg-circle"></div>
    </header>

    <section>
      <div class="container">
        <div class="row align-items-center" style="margin-top: 1rem;">
          <div class="col-lg-6 order-lg-2">
            <div class="p-5">
              <a href="http://fuxico.lan/Shared/pitacos/%5bAPOSTILA%5dGuia-pratica-seguranca-feminista.pdf"><img class="img-fluid rounded-circle" src="img/01.jpg" alt=""></a>
            </div>
          </div>
          <div class="col-lg-6 order-lg-1">
            <div style="padding: 0.1rem !important;">
              <a href="http://fuxico.lan/Shared/pitacos/%5bAPOSTILA%5dGuia-pratica-seguranca-feminista.pdf"><h3  style="color:#197CA2;font-family: 'FuxicoFont', sans-serif;letter-spacing: -0.1rem;">GUIA DE SEGURANCA DIGITAL FEMINISTA</h3></a>
              <p>O principal objetivo da Fuxico é fornecer um cantinho digital seguro para nossas sementes, prosas e conhecimento. Por isso compartilhamos antes de tudo essa guia de segurança digital.</p>
<p>Para uma leitura mais breve você pode baixar as mini-cartilhas de <a href="http://fuxico.lan/Shared/pitacos/%5bDOC%5dMINICARTILHA-SEGURANCA.pdf"   style="color:#197CA2;">SEGURANÇA NA INTERNET</a> e de <a style="color:#197CA2;" href="http://fuxico.lan/Shared/pitacos/%5bDOC%5dMINICARTILHA-SEGURANCA-CELULARES.pdf">CELULARES & COMUNICAÇÕES</a>.</p>
            </div>
          </div>
        </div>
      </div>
    </section>


    <section>
      <div class="container">
        <div class="row align-items-center">
          <div class="col-lg-6">
            <div class="p-5">
              <a href="http://fuxico.lan/Shared/pitacos"><img class="img-fluid rounded-circle" src="img/05.jpg" alt=""></a>
            </div>
          </div>
          <div class="col-lg-6">
            <div style="padding: 0.1rem !important;">
              <a href="http://fuxico.lan/Shared/pitacos"><h3 style="color:#197CA2;font-family: 'FuxicoFont', sans-serif;">PITACOS</h3></a>
              <p>Alguns materiais que separamos para você. Pitacos sobre feminismo, tecnologia, autonomia e sobre a própria fuxico. Veja exemplos de conteúdos que podem ser armazenados na Fuxico e depois comece a semear você mesma na <a  style="color:#197CA2;" href="http://fuxico.lan/content">Sementeira</a></p>
            </div>
          </div>
        </div>
      </div>
    </section>



    <section>
      <div class="container">
        <div class="row align-items-center">
          <div class="col-lg-6 order-lg-2">
            <div class="p-5">
              <a href="http://fuxico.lan/content"><img class="img-fluid rounded-circle" src="img/02.jpg" alt=""></a>
            </div>
          </div>
          <div class="col-lg-6">
            <div style="padding: 0.1rem !important;">
              <a href="http://fuxico.lan/content"><h3 style="color:#197CA2;font-family: 'FuxicoFont', sans-serif;">SEMENTEIRA</h2></a>
              <p>Essa é a Sementeira, uma ferramenta livre de troca de arquivos e conhecimento totalmente anônima. Envie ou acesse/baixe arquivos, proseie num sistema de chat coletivo ou participe de discussões divididas por tópicos nas Rodas de conversa.</p>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section>
      <div class="container">
        <div class="row align-items-center">
          <div class="col-lg-6">
            <div class="p-5">
              <a href="http://fuxico.lan/redes"><img class="img-fluid rounded-circle" src="img/03.jpg" alt=""></a>
            </div>
          </div>
          <div class="col-lg-6 order-lg-1">
            <div style="padding: 0.1rem !important;">
              <a href="http://fuxico.lan/redes"><h3 style="color:#197CA2;font-family: 'FuxicoFont', sans-serif;">REDES AUTONOMAS FEMINISTAS</h3></a>
              <p>Talvez você não saiba, mas quando você conectou na fuxico, você conectou em uma rede autonoma feminista. Quer entender mais sobre isso? Quer aumentar o alcance da sua fuxico? Quer mais serviços que não necessitam de internet?</p>
<p> Você também pode encontrar esse site na internet em redeautonomafeminista.org</p>
            </div>
          </div>
        </div>
      </div>
    </section>


    <section>
      <div class="container">
        <div class="row align-items-center">
          <div class="col-lg-6 order-lg-2">
            <div class="p-5">
             <a href="http://fuxico.lan/sobre"><img class="img-fluid rounded-circle" src="img/04.jpg" alt=""></a>
            </div>
          </div>
          <div class="col-lg-6">
            <div style="padding: 0.1rem !important;">
              <a href="http://fuxico.lan/sobre"><h3 style="color:#197CA2;font-family: 'FuxicoFont', sans-serif;">FUXICANDO SOBRE A FUXICO</h3></a>
              <p>Saiba mais sobre o projeto, suas colaboradoras e o 'Piratebox', o projeto de Software livre que é base dessa caixinha. Aprenda a fazer a sua própria Fuxico ou a instalar o Piratebox do zero.</p>
            </div>
          </div>
        </div>
      </div>
    </section>


<br><br>

<!-- Modal -->
<div class="modal fade" id="fiquesegura" tabindex="-1" role="dialog" aria-labelledby="exampleModalLongTitle" aria-hidden="true">
  <div class="modal-dialog modal-lg" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLongTitle">Segurança e consentimento</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
<p><b>#É SEGURO USAR A FUXICO?</b></p>
<p>A fuxico foi criada para respeitar sua privacidade. Ela não tem senhas ou bloqueios porque não guarda nenhuma informação sobre os dispositivos conectados. Nadinha mesmo. Tudo que você escrever ou trocar aqui será totalmente anônimo a não ser que você escolha se identificar.</p>
<p>Tome cuidado com os arquivos que você baixa. Como a Fuxico é livre para qualquer pessoa usar, é possível que alguns arquivos contenham vírus...Não baixe arquivos executáveis a não ser que você conheça quem os enviou.</p>
<center><img src="img/fuxico10.png"></img></center>
<br>
<p><b>#CONSENTIMENTO</b></p>
<p>Nada na fuxico é criptografado ou protegido por senha. Isso quer dizer que <b>qualquer pessoa</b> que estiver próxima da fuxico pode acessar os arquivos enviados.</p>
<p>Não envie informações pessoais ou confidenciais sem criptografar antes usando outros programas. A <b>Guia de segurança</b> aqui dentro pode te ensinar tudo sobre como criptografar arquivos.</p>
<center><img src="img/fuxico13.png"></img></center>
<br><br>
<p><b>#INTIMIDADE</b></p>
<p>Todos os arquivos enviados para a Fuxico estão dentro do cartão de memória da caixinha ou em um pen drive/HD externo conectado a ela.</p>
<p>Isso é bem diferente do que acontece quando usamos serviços como Google/Facebook que espalha seus arquivos em servidores ao redor do mundo. Na fuxico eles ficam bem pertinho de você e não guardam nenhum registro sobre quem os enviou, então não tenha medo de trocar informações valiosas que você não se sentiria a vontade de compartilhar na internet!</p>
<center><img src="img/fuxic20.png"></img></center>
<br>
<b><p>#TECNOLOGIA LIVRE E FEMINISTA</b></p>
<p>Liberdade nunca é a liberdade de oprimir a outras. Se algo te ofender, procure uma das responsáveis pela Fuxico. Ela vai poder avaliar e retirar esse conteúdo da Sementeira.</p>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-dismiss="modal">Entendi!</button>
       <a href="http://fuxico.lan/Shared/pitacos/%5bAPOSTILA%5dGuia-pratica-seguranca-feminista.pdf"><button type="button" class="btn btn-primary">Quero ler a Guia</button></a>
      </div>
    </div>
  </div>
</div>



<div class="modal fade" id="comousar" tabindex="-1" role="dialog" aria-labelledby="exampleModalLongTitle" aria-hidden="true">
  <div class="modal-dialog modal-lg" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLongTitle">Como usar a Fuxico</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">

<p><b>#O QUE É A FUXICO?</b></p>
<p>É um dispositivo móvel autônomo de troca e colaboração, feita para conectar pessoas presentes em um mesmo espaço físico. A Fuxico cria uma rede sem fio fora da internet para troca de conteúdos digitais como imagens, vídeos, áudios, documentos, sala de bate-papo e Rodas de conversa. Totalmente anônima!</p>
<center><img src="img/fuxico11.png"></img></center>
<br>
<p><b>#QUEM PODE USAR?</b></p>
<p>Professoras, artistas, ativistas, hackers, participantes de um evento ou de coletivos feministas...A fuxico pode ser usada para colaboração entre mulheres em qualquer espaço, seja para trocar material ou receber perguntas e discussões.</p>
<center><img src="img/fuxico22.png"></img></center>
<p><b>#COMO USAR A SEMENTEIRA</p></b>
<p>A Sementeira é a ferramenta livre de troca de arquivos e conhecimento dentro da Fuxico. Seu uso é bem parecido com outros sistemas de troca de arquivos. Você pode enviar um vídeo que acabou de filmar ou baixar uma música que está diretamente em seu dispositivo.</p>
<center><img src="img/tutozine.jpg"></img></center><br>
<p>Para facilitar o aprendizado de como acessar a fuxico e utilizar esse sistema, fizemos um tutozine que pode ser impresso numa página A4 e disponibilizado em seu espaço!</p>
<br>

      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-dismiss="modal">Entendi!</button>
       <a href="http://fuxico.lan/Shared/pitacos/[FUXICO]TUTOZINE_Como_usar_a_fuxico.pdf"><button type="button" class="btn btn-primary">Baixe o tutozine</button></a>
      </div>
    </div>
  </div>
</div>




    <!-- Footer -->
    <footer class="py-5 bg-black">
      <div class="container">
        <p class="m-0 text-center text-white small">2018 @Vedetas @Perifericas @Kefir ; Copyfarleft ou <a href="http://fuxico.lan/sobre/#licenca" style="color:#e4B02D;;">Licença de produção de pares</a></p>
      </div>
      <!-- /.container -->
    </footer>

    <!-- Bootstrap core JavaScript -->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>





  </body>


</html>
